Bug 853075 - [webadmin][setupNetworks] The edit pencil sensitive click area should be bigger
[webadmin][setupNetworks] The edit pencil sensitive click area should be bigger
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Alona Kaplan
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:53 EDT by Alona Kaplan
Modified: 2016-02-10 14:57 EST (History)
8 users (show)

See Also:
Fixed In Version: SI18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-08-30 08:53:57 EDT
Description of problem:
[SetupNetworks] In order to open the edit dialog of and nic/network the user should click exactly on the edit pencil. The pencil icon is very small it is hard to click exactly on it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. open SetupNetworks dialog
2. click close to (not exactly) the edit pancil of a nic/network
  
Actual results:
The edit dialog didn't open.


Expected results:
The click area should be bigger- even if the user clicks close to the pencil and no exactly on it, the edit dialog should be opened.


Additional info:
Comment 1 Alona Kaplan 2012-09-05 04:26:57 EDT
upstream commit
Comment 2 Alona Kaplan 2012-09-09 10:22:28 EDT
upstream commit 26409e2ea87e7984107f76a5f0f19f490c4cd889
Comment 4 GenadiC 2012-09-16 04:21:38 EDT
Verified in SI18

Note You need to log in before you can comment on or make changes to this bug.